<!-- start: hero-shallow-banner v.4.7.0 -->
{{#content}}
<section id="articles" class="l-section {{style}}">
    <div class="l-content-container">
        <div class="m-hero-wrapper">
            <div class="m-hero t-accent-dark m-hero--objectfit" data-module="objectfit">
                {{#img}}
                <div class="m-hero__image">
                    <img src="{{img}}" alt="" />
                </div>
                {{/img}}
                <div class="m-hero-message">
                    <div class="m-hero-message__text">
                        <h1 class="a-heading a-heading--0 a-heading--semibold">{{heading}}</h1>
                        <p class="a-heading a-heading--2 a-heading--light">{{copy}}</p>
                    </div>

                    <div class="m-hero-message__button">
                        <ul class="m-button-group">
                            {{#button}}
                            <li class="m-button-group__item">
                                <button class="a-button {{style}}">{{text}}<span
                                        class="u-hidden--visually">...</span></button>
                            </li>
                            {{/button}}
                        </ul>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
{{/content}}
<!-- finish: hero-shallow-banner -->